{
  "Max Item Stack Size": 2147483647,
  "Max Extra Inventory Slots": 2147483647,
  "Items to Drop on Death (when keepInventory = false) (0 = Everything, 1 = Up to a stack of each item, 2 = Up to a stack of each item in your hotbar, offhand, and armor slots)": 0,
  "3x3 Crafting Area": true
}